{
	"events":{
		"00_standings":{
			"to":"Common/CmnStandingsMenu",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"01_tournamentdraw":{
			"to":"Common/CmnTournamentMenu",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"02_goalranking":{
			"to":"Common/CmnGoalRanking",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"03_assistranking":{
			"to":"Common/CmnAssistRanking",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"04_regulations":{
			"to":"Common/CmnRegulations",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"return":{
			"to":"Common/CmnCompeSelectMenu",
			"go":"backward",
			"clear":"last",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"05_playoff":{
			"to":"Common/CmnPlayOffResultMenu",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"06_matchsudfirst":{
			"to":"Common/CmnMatchResultSudFirst",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"07_matchsudsecond":{
			"to":"Common/CmnMatchResultSudSecond",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"08_besteleven":{
			"to":"Common/CmnBestEleven",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"09_personaltitle":{
			"to":"Common/CmnPersonalTitle",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"10_standingsleague":{
			"to":"Common/CmnStandingsLeagueMenu",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"11_lineUp":{
			"to":"Common/CmnCompePlayerLineup",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		}
	},
	"data":{
		"type":"menu",
		"bgId":"BG_ID_ML_FAVORITE_PLAYERS",
		"dialog":"SELECT_DIALOG"
	}
}
